/* Application list ================ */

.application-list {
  display: flex;

  @media (--laptop-small-max) {
    justify-content: center;
  }
}

.application-list__item {
  width: 160px;

  + .application-list__item {
    margin-left: 20px;

    @media (--laptop-max) {
      margin-left: 15px;
    }
  }
}

.application-list__link {
  display: block;
}
/* ================ end application list */
